# Uses of Class
org.eclipse.ui.commands.NotDefinedException

Packages that use NotDefinedException
Package
Description
org.eclipse.ui.commands
Provides support for retrieving information on Commands from the workbench.

## Uses of NotDefinedException in org.eclipse.ui.commands

Methods in org.eclipse.ui.commands that throw NotDefinedException
Modifier and Type
Method
Description
`String`
ICommand.`getCategoryId()`
Deprecated.
`String`
ICategory.`getDescription()`
Deprecated.
`String`
ICommand.`getDescription()`
Deprecated.
`String`
IKeyConfiguration.`getDescription()`
Deprecated.
`String`
ICategory.`getName()`
Deprecated.
`String`
ICommand.`getName()`
Deprecated.
`String`
IKeyConfiguration.`getName()`
Deprecated.
`String`
IKeyConfiguration.`getParentId()`
Deprecated.